folder: xtfO1fRGXZx3bm2j
name: Soutien
type: ability
_id: R7Kk9YD6baOkrh8R
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Une fois par jour, chaque membre du Groupe peut dépenser 1D de chacune de
    ses Réserves pour accorder une Relance à un autre membre du Groupe. Cette
    Capacité ne peut être utilisée qu’une seule fois sur une même Action, et les
    deux personnages impliqués doivent être en mesure de se parler, de se voir
    ou de se toucher. Les éventuels Malus et effets techniques liés aux valeurs
    de Réserves s’appliquent immédiatement.</p>
  type: group
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496875
  modifiedTime: 1785775496875
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!R7Kk9YD6baOkrh8R'

